function man --wraps man -d "Colorized man pages"
    # descriptions from `man terminfo`
    set -lx LESS_TERMCAP_mb (set_color brmagenta)     # turn on blinking
    set -lx LESS_TERMCAP_md (set_color brred)         # turn on bold (extra bright)
    set -lx LESS_TERMCAP_us (set_color brgreen)       # turn on underline
    set -lx LESS_TERMCAP_so (set_color -b blue black) # turn on standout (reverse)
    set -lx LESS_TERMCAP_me (set_color normal)        # turn off all attributes
    set -lx LESS_TERMCAP_ue (set_color normal)        # turn off underline
    set -lx LESS_TERMCAP_se (set_color normal)        # turn off standout (reverse)

    # debug setting to print the capability tags being used
    #set -lx LESS_TERMCAP_DEBUG on

    command man $argv
end
